Matthew Margolis wrote:
> I can run foxGUIb fine but I can not run the generated code.  I get an 
> error in regards to
> require 'FX'

you find "FX.rb" in the directory foxGUIb/FX/fxrelease. This is my 
fault. i should have mentioned in the readme. However it is mentioned in 
the UsersGuide on the Project-Wiki.
regards,
- henon